﻿* {font-size:1em; color: inherit;}

html, body {
	font-size:100%; margin:0px; height:100%; width:100%; text-align:center;}
	
body {
	background-color:#F1F1F1; font:.70em Verdana, sans-serif;
	/*background-image:url(../../Images/BGEffect.png); background-attachment:fixed;
	background-repeat:repeat-y; background-position:top center;*/}
	/*background-image:url(../../Images/BGPattern.png); background-repeat:repeat;*/
	
form {
	margin:0px;}
	
#shadow-wrapper {
    background-image:url(../../Images/BGEffect.png); background-attachment:fixed;
	background-repeat:repeat-y; background-position:top center;}
	
#MainFrameHolder {
	width:1000px; margin:0 auto; min-height:100%; height:auto !important; height:100%; background-color:#FFFFFF;}

#MainHeader {
	width:100%; text-align:left; padding:0px 0px 4px 0px; background-image:url(../../Images/Backgrounds/HeaderBG.gif); background-repeat:repeat-x;}
	
#FrameHolder {
	width:1000px; height:100%; margin:0 auto; min-height:100%; height:auto !important; height:100%; background-color:#FFFFFF;}

#PrintFrameHolder {
	width:100%; margin:0 auto;}
	
#gc-search {
	float:right; text-align:center; font-size:7.5pt; height:60px; width:220px;}

#gc-search .rgtname {
	color:#007543; font-weight:bold; display:block; float:left; margin-right:10px;}
	
.rgtname a, .rgtname a:visited {
	color:#007543; text-decoration:none;}

.rgtname a:hover {
	color:#007543; text-decoration:underline;}	
	
	
/* Leaf Box */
#LeafBox {
	float:left; width:200px; height:300px; background-image:url(../../Images/Backgrounds/Leaves.png);}
	
/*.trans-leaf {
	background-color:Transparent; background:url(../../Images/LargerLeaf.png) no-repeat; position:relative; top:0px; left:0px; 
	border:0px; margin:0px 0px; z-index:990; height:213px; width:210px;}

ul.lst-acorn {	
	padding:10px 3px 0px 8px; margin:0px; list-style:none; font-size:10pt; font-family:Arial, sans-serif; font-weight:bold;
	z-index:995; height:100px; position:relative; top:-140px;}
	
ul.lst-acorn li {
	list-style:none; background-image:url(../../Images/ListItems/Acorn.gif); display:list-item; background-repeat:no-repeat; 
	background-position:0px 4px;  padding:7px 0px 3px 18px;}

ul.lst-acorn li a {	
	color:#00704A; text-decoration:none; _padding-left:6px;}

ul.lst-acorn li a:hover {	
	color:#00704A; text-decoration:underline;}	*/	
	
.rtControls {
	position:relative; z-index:100; top:270px; left:950px; display:block; width:30px; height:18px; border:1px solid #FFF;}
	
	
/* Footer */
#MainFooter {
	clear:left; background-color:#F1F1F1; /*background-image:url(../../Images/WebpageFooter.jpg);*/ color:#7A7A7A; width:100%; height:40px; font-size:7.5pt;
	text-align:left; border-top:1px solid #E1E1E1;}
	
#MainFooter .wht-txt {
	position:relative; top:10px; left:0px; width:100%; height:20px;}
	
.trans-iloveny {
	 background-image:url(../../Images/ILoveNY.png); background-repeat:no-repeat; position:relative; width:60px; height:56px; top:-10px; left:925px; z-index:120;}
	 
#PagesFooter {
	clear:left; text-align:left; border-top:1px solid #E1E1E1; width:100%; height:40px; font-size:7.5pt; color:#7A7A7A; background-color:#F1F1F1;}	
	
#PagesFooter > div {
    position:relative; top:10px; left:0px; width:100%; height:20px;}